From: Raghav Gururajan <[email-masked]>
Date: Mon, 22 Jul 2019 17:38:08 -0400

Oh wow! Thanks for reporting that. It appears I have the same issue. I
enabled cups and I passively noticed sometimes but often cpu buffer
light blinking rapidly in my x200t even though I am not performing any
operations. Now checking the system monitor, what you say appears to be
true.

Regards,
RG.